---
layout: page
permalink: /external/lab-hsa/ppe/
shortcut: lab:ppe
redirect_from:
  - /cards/lab-hsa:ppe
  - /external/cards/lab-hsa:ppe
  - /lab/ppe
  - /external/external/lab-hsa/ppe/
  - /cards/lab:ppe
  - /external/cards/lab:ppe
---

# Personnal Protective Equipment (PPE)


To protect every person present in the laboratories from any contamination or exposure to hazardous materials, chemical or biological, each person entering the laboratories has to wear the apprioriate Personnal Protective Equipment (PPE).

Every LCSB employees, students and visitors are responsible
for wearing the approriate PPE that will vary depending on the hazards present in the room, but must always include:

- Appropriate lab coat 
- Appropriate disposable gloves (when handling biological materials or chemicals) 


    Not sure which glove to use? **Consult the chemical's Safety Data Sheet (SDS) or the [safety officer](https://service.uni.lu/sp?id=sc_cat_item&sys_id=f140d745dbe83c905c72ef3c0b96194e&sysparm_category=cca7f2c1db683c905c72ef3c0b961940) for guidance.**

    It is not that trivial to safely wear and remove disposable gloves without becoming contaminated, please watch the video in [DOCEBO platform](https://unisupport.docebosaas.com/learn/course/52/play/332:103/how-to-wear-and-remove-gloves;lp=3 ).


- Specific PPEs depending on the performed activity (faceshield, thermal gloves, themal appron,...)

It is highly recommended to also wear safety glasses or protective prescription glasses.

Other protective measures have to be taken to reduce any contamination risk such as:

- closed‐toe shoes
- clothing that covers the legs
- tie back long hair
- avoid wearing jewelry that could come into contact with biological materials/chemicals or damage the gloves
- if possible avoid to wear contact lenses, if not else possible wear eye protection over them


Follow the [Docebo Training](https://unisupport.docebosaas.com/learn/course/52/covid-19-how-to-wear-protective-equipment) to know how to wear Personnal Protective Equipment.

More informations about lab coats can be found in the dedicated [How-To card](https://howto.lcsb.uni.lu/external/lab-hsa/lab-coats/).

## PPE Requirements


### 1. Classical laboratories activities

For regular biomolecular, chemical, cell culture or microbiology work in BSL 1 or BSL 2 laboratories, the mandatory PPEs are

- **Lab coat**

With sleeves fastened at the wrists, protecting the arms and torso. 

Note: Disposable gloves must be discarded after each use or when they become contaminated.

- **Disposable powder free nitrile gloves**

  EN 374-1 type C (K, L, T): permeation resistance of at least 10 minutes with at least one test chemical 

  EN 374-5: micro-organisme risistance (bacteria, fungi, viruses)

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 455 1-4: physical properties

- **Safety goggles** (highly recommended)

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img24.png">
</div>


### 2. Work with stronger chemicals

When handling stronger chemicals, such as work with DNA labelling reagents.


- **Lab coat**

With sleeves fastened at the wrists, protecting the arms and torso. 

Note: Disposable gloves must be discarded after each use or when they become contaminated.

- **Disposable powder free long sleeves nitrile gloves**

Wear the glove above your lab coat.

  EN 374-1 type B (J, K, T): permeation resistance of at least 30 minutes with at least three test chemicals

  EN 374-5: micro-organisme resistance (bacteria, fungi, viruses)

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 455 1-4: physical properties

- **Safety goggles** (highly recommended)

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img26.png" height="250">
<img src="img/img24.png">
</div>


### 3. Work with strong chemical risk

Dealing with strong chemicals such as strong acids, bases,... requires specific gloves providing specific protection, on top of the regular PPEs.
Those gloves are not disposable gloves. 

- **Chemical Gloves**: ANSELL: ChemTek 38-520

  EN 374-1 Type A (A, B, C, I, K, L, N, P, S, T): permeation resistance of at least 30 minutes with at least six test chemical

  EN 388 2010X: resistance to abrasion (0-4), resistance to cut (0-5), resistance to tear (0-4), resistance to perforation (0-4)

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img10.png" height="180">
<img src="img/img11.png" height="180">
<img src="img/img24.png">
</div>



### 4. Autoclave unloading and other hot thermal risks 

On top of the mandatory PPEs for BSL1 work, wear the **Ansell Gladiator 16-650 gloves** located next to the autoclaves to protect you against hot thermal hazard. Those gloves are not disposable gloves.


<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img1.png" height="175">
<img src="img/img24.png">
</div>


### 5. Automated cryostorage

On top of the mandatory PPEs for BSL1 work, it is mandatory to wear:

- **Cryo-gloves**

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 511:2006 321: protects against convective cold (0-4), protects against contact cold (0-4), no water penetration after 30 minutes (0-1)

  EN 388:2003 1323: resistance to abrasion (0-4), resistance to cut (0-5), resistance to tear (0-4), resistance to perforation (0-4)


Those gloves are not disposable gloves.

- **Face shield**

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img2.png">
<img src="img/img27.png" height="200">
</div>

### 6. Distribution of Liquid Nitrogen in a Dewar

On top of the mandatory PPEs for BSL1 work, it is mandatory to wear:

- **Cryo-gloves**

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 511:2006 321: protects against convective cold (0-4), protects against contact cold (0-4), no water penetration after 30 minutes (0-1)

  EN 388:2003 1323: resistance to abrasion (0-4), resistance to cut (0-5), resistance to tear (0-4), resistance to perforation (0-4)


Those gloves are not disposable gloves.

- **Face shield**

- **Cryo-apron**

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img2.png">
<img src="img/img27.png" height="200">
<img src="img/img28.png" height="350">
</div>

### 7. Usage of Liquid Nitrogen in open Dewars

Some experiments require to snap freeze the samples in Liquid Nitrogen or to keep samples frozen in Liquid Nitrogen during the manipulation. Having Liquid Nitrogen in an open Dewar on the bench top requires to wear on top of the regular PPEs:

- **Cryo-gloves**

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 511:2006 321: protects against convective cold (0-4), protects against contact cold (0-4), no water penetration after 30 minutes (0-1)

  EN 388:2003 1323: resistance to abrasion (0-4), resistance to cut (0-5), resistance to tear (0-4), resistance to perforation (0-4)


Those gloves are not disposable gloves.

- **Face shield**

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img2.png">
<img src="img/img27.png" height="200">
</div>

### 8. Other cold thermal risks

When handling samples in the -80°C freezers, in the -150°C freezer, in the cryopod or in dry-ice, it is recommended to wear, on top of the regular mandatory PPEs cotton white gloves to be worn under the regular nitrile glove. It will enable an improved dexterity compared to the regular cryo-gloves. Those cotton gloves are not disposable and should be kept in your lab coat.

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img6.png" width="225">
<img src="img/img15.png" height="175">
<img src="img/img24.png">
</div>


### 9. Spill management

Spill management requires extra protection that you can find in the spill kit. On top of the regular PPEs, you have to wear:



- **Chemical and cut resistant gloves**: ANSELL: AlphaTec 58-735

To protect the skin against two type of risks: the chemicals and the glass/plasticware debris. Those gloves are to disposable.

  ANSI A5 ABR: heavy resistance to abrasion (10,000 - 19,999 cycles)

  ANSI A3 CUT: light-medium resistance to cut (weight (grams) needed to cut through material ≥ 2,200)

  EN 388 4X32C: resistance to abrasion (0-4), resistance to cut (0-5), resistance to tear (0-4), resistance to perforation (0-4); resistance to cut ≥ 10 Newtons

  EN 407 X1XXXX: resistance to contact heat of 100°C for 15 seconds or more

  EN 374-1 Type A (A, J, K, L, M, N, O, P, T): permeation resistance of at least 30 minutes with at least six test chemical

  EN 374-5: micro-organisme resistance (bacteria, fungi, viruses)

- **FFP2 mask with charcoal coating**

Ensure protection against particles and limited protection against chemical vapors due to the charcoal coating. A valve helps the breathing.

  EN 149:2001 + A1:2009: filtrationof at least 94% of the particules.

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img12.png" height="230">
<img src="img/img13.png" height="230">
<img src="img/img19.png" height="230">
<img src="img/img24.png">
</div>


### 10. Work with non tested biological samples

Collective protective equipment is always the preferred option to be protected against airborne biological hazards. Therefore, biological hazards should be manipulated under biosafety cabinets. However, if after discussion with the safety officer and/or after a risk assessment made in collaboration with the safety officer lead to the impossibility to work under a biosafety cabinet, it is mandatory to wear, on top of the regular PPEs:

- **FFP2 mask with charcoal coating**

Ensure protection against particles and limited protection against chemical vapors due to the charcoal coating. A valve helps the breathing.

  EN 149:2001 + A1:2009: filtrationof at least 94% of the particules.

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img19.png" height="230">
<img src="img/img24.png">
</div>


### 11. Work with non-toxic smelling samples

To avoid unpleasant smells in the laboratories, it is recommended to work with non-toxic samples under a chemical hood or an aspiration arm. However, if after discussion with the safety officer and/or after a risk assessment made in collaboration with the safety officer lead to the impossibility to work under a chemical hood or an aspiration arm, it is recommended to wear, on top of the regular PPEs:

- **FFP2 mask with charcoal coating**

Ensure protection against particles and limited protection against chemical vapors due to the charcoal coating. A valve helps the breathing.

  EN 149:2001 + A1:2009: filtrationof at least 94% of the particules.

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img25.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img19.png" height="230">
<img src="img/img24.png">
</div>





----------------------------------------------------------



### Respiratory protection



If this is the case, observe the general recommendations for the usage of the respirators:

•	respirators must be properly fitted and tested before use
•	respirators have a maximum wearing duration, observe the manufacturer ‘s recommendations
•	Discard the respirators in the adequate waste bins

<div align="center">
<img src="img/img17.png">
</div>

#### Surgical masks

The main intended use of surgical masks is to protect patients and the clinical area from infectious agents from the nose and mouth of the person wearing the mask. As such, they are not classified as respiratory protective equipment. However, in certain situations and if worn properly, a surgical mask and additional eye protection can protect the wearer against droplets and splashes of potentially contaminated liquids. 
It is important to note that not all surgical masks offer splash protection.

#### Particle filters (FFPX)

Particle filters trap and hold particles (dust, mist, fumes, smoke, microorganisms) from the air flowing through them. Large particles are easier to trap than small ones. These filters can be used against both solid particles and liquid particles (mists, fine sprays and aerosols). 

Particle filters are classified according to their efficiency. Different classification systems exist (based on various national and international standards).

<div align="center">
<img src="img/img18.png">
</div>

Ref: WHO Manual 4th edition 2020.

As a filter is used, it becomes loaded with the contaminant(s) and eventually becomes blocked. 
This makes it difficult for the air to flow through the filter and indicates that it should be replaced. 
Sometimes, the blockage might impair the efficiency of the filtration media by decreasing its global electric charge or even reversing it. 
As a result, pores might form in the media that could allow the passage of hazardous particles. 
Follow the manufacture‘s recommendation for the maximum usage duration.

The masks we use are as follows:

##### Disposable particle filtering respirators, FFP1/FFP2 with charcoal coating.

<div align="center">
<img src="img/img19.png">
</div>

 
Usage: The face mask in the spill kit. 

##### Disposable particle filtering respirators, FFP2

<div align="center">
<img src="img/img20.png">
</div>

These masks provide protection against particulates, dust and aerosols. For use against non toxic to low toxicity solid and liquid aerosols.

##### Disposable particle filtering respirators, FFP2/FFP3

<div align="center">
<img src="img/img21.png">
</div>

##### Disposable particle filtering respirators, FFP3

<div align="center">
<img src="img/img22.png">
</div>
